@charset "utf-8";
/* CSS Document */
.video-js .vjs-tech {
  position: relative;
  height: inherit;
}
.videoplayer {
  width: 90%;
  max-width:1280px;
  margin-left: auto;
  margin-right: auto;
  background:black;
}

.content_box_large{
	display: inline-block;
    position: relative;
    width: 33.3334%;
	float:left;
	/*cursor:pointer;*/
}
.content_box_small{
	display: inline-block;
    position: relative;
    width: 16.6667%;
	float:left;
	/*cursor:pointer;*/
}

.content_text_box{
	position:relative;
	float:left;
	width:33.3334%;
	background-color:#ff0000;
}
_:-ms-lang(x),
.content_box_large {
   width:33.3%;
}
.content_box_large .box_text{
	
}
.box_text{
	position:relative;
	width:90%;
	margin:5%;
	font-size:13px;
	color:#fff;
}
.box_text_vertical{height:95%;}
.box_text_square{height:90%;}
.box_text h1{
	font-size: 16px;
	font-weight: 700;
	margin-top: 0;
	margin-bottom:10px;
	line-height:inherit;
}
.box_text h2{
	font-size:16px;
	font-weight:700;
	margin-top:0;
	margin-bottom:10px;
}
.box_text a{
	color:#ffffff;
}
.box_text p{
	margin-top:inherit;
	margin-bottom:inherit;
	margin-left:0;
	margin-right:0;
	
}

.element a{
	text-decoration:none;
}
.dummy_square {
    margin-top: 100%;
}
.dummy_vertical {
    margin-top: 200%;
}
.element {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.hover_caption {
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(255, 255, 255, 0.75);
	color:#ffffff;
	text-align: center;
	font-size:3em;
	font-weight:700;
}

.hover_caption:before {
  content: '';
  display: inline-block;
  height: 100%; 
  vertical-align: middle;
  margin-right: -0.25em; /* Adjusts for spacing */
 }

.hover_caption_middle {
	display: inline-block;
	vertical-align: middle;
	text-transform:uppercase;
}

.my_box {
display: inline-block;
position: relative;
width: 33.3334%;
float: left;
}

.my_box:after {
  content: "";
  display: block;
  padding-bottom: 100%;
}
@media screen and (max-width:960px) {
	.content_box_large{
		display: inline-block;
		position: relative;
		width: 50%;
		float:left;
	}
	.content_box_small{
		display: inline-block;
		position: relative;
		width: 25%;
		float:left;
	}
	.content_text_box{
		width: 50%;
	}
	#menuzord{
	position:absolute;
	bottom:inherit;
	top:110px;
	right:0px;
	z-index:900;
	}
	.hover_caption_middle{
		font-size:16px;
	}
	.indicator{
	display:block;
	}
}
.data_privacy{
	color:#888;
	padding:30px;
	font-size:13px;
}
.data_privacy h1 {
	color:#333;
	font-size:20px;
}
.data_privacy h3 {
	color:#333;
	font-size:16px;
}
#footer #box_left{
	float:left;
	width:50%;
	text-align:left;
	font-size:12px;
}
#footer #box_right{
	float:left;
	width:50%;
}
#footer #privacy_link{
	margin-left:33px;
	font-size:12px;
	margin-top:25px;
}